Subject: Re: bug#36710: emacs-org build failure
From: Nicolas Goaziou <[email-masked]>
To: Jack Hill <[email-masked]>
Cc: [email-masked]
Date: Thu, 18 Jul 2019 10:49:27 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Jack Hill <[email-masked]> writes:

> On my local system emacs-org fails to build with the following output
> using

Indeed. Org 9.2.4 is not available in ELPA due to an upstream mistake,
and tarball from Org website cannot be built using `emacs-build-system'.
I suggest to wait for the next release (Org 9.2.5 or Org 9.3), which
will hopefully be in sync.

Meanwhile, I reverted the update, and I'm closing this bug.

Thank you.

Regards,

-- 
Nicolas Goaziou